
#wb_header { height: 110px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat center top; background-size: auto auto; opacity: 1; }
#wb_main { height: 1488px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_footer { height: 70px; }
#wb_footer > .wb_cont_bg { background-color: #ffcfff; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent url("../gallery_gen/0d4bb8d074016d64e90465f5b447f267.jpg") no-repeat scroll center top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent url("../gallery_gen/343650913bf3a367a29ffdfc7fa70cf4.jpg") repeat-x center bottom; }
body, .wb_sbg { min-width: 320px; min-height: 1668px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 1668px; min-height: 1668px; }
#wb_element_instance0 p:last-child { margin-bottom: 0; }
#wb_element_instance0 { opacity: 1; top: 18px; left: 59px; min-width: 142px; width: 142px; min-height: 25px; height: 25px; display: block; z-index: 214; }
#wb_element_instance1 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #f0f0f0; border-color: #000000; }
#wb_element_instance1 .btn-collapser > .icon-bar { background-color: #000000; }
#wb_element_instance1 .btn-collapser:hover { background-color: #f0f0f0; border-color: #9854c9; }
#wb_element_instance1 .btn-collapser:hover > .icon-bar { background-color: #9854c9; }
#wb_element_instance1 { top: 60px; left: 256px; min-width: 64px; width: 64px; min-height: 29px; height: 29px; display: block; z-index: 308; }
#wb_element_instance1 ul { background: #f0f0f0 none repeat left top; border: 1px none #000000; }
#wb_element_instance1 > ul { display: none; }
#wb_element_instance1.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance1.collapse-expanded > ul > li { display: block; }
#wb_element_instance1.collapse-expanded li > ul { position: static; }
#wb_element_instance1.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance1.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance1, #wb_element_instance1 ul { text-align: right; }
#wb_element_instance1 ul ul { background: #2e2e2e none repeat left top; }
#wb_element_instance1 li { margin: 0px 0px 0px 0px; }
#wb_element_instance1 li a { text-transform: uppercase; border: 0px none #000000; padding: 19px 30px 19px 30px; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance1 li.over > a, #wb_element_instance1 li:focus > a { border: 0px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #9854c9; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance1 li.active > a { border: 0px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #213adb; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance1:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance1:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance1:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_element_instance2 { opacity: 1; top: 15px; left: 25px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: block; z-index: 260; }
#wb_element_instance3 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 54px; left: 104px; min-width: 112px; width: 112px; min-height: 21px; height: 21px; display: block; z-index: 261; }
#wb_element_instance3 img { width: 112px; height: 21px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance4 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 2px; left: 8px; min-width: 77px; width: 77px; min-height: 94px; height: 94px; display: block; z-index: 124; }
#wb_element_instance4 img { width: 77px; height: 94px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance5 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 579px; left: 113px; min-width: 94px; width: 94px; min-height: 94px; height: 94px; display: block; z-index: 99; }
#wb_element_instance5 img { width: 94px; height: 94px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance6 p:last-child { margin-bottom: 0; }
#wb_element_instance6 { opacity: 1; top: 688px; left: 30px; min-width: 260px; width: 260px; min-height: 173px; height: 173px; display: block; z-index: 100; }
#wb_element_instance7 p:last-child { margin-bottom: 0; }
#wb_element_instance7 { opacity: 1; top: 529px; left: 30px; min-width: 260px; width: 260px; min-height: 34px; height: 34px; display: block; z-index: 101; }
#wb_element_instance8 p:last-child { margin-bottom: 0; }
#wb_element_instance8 { opacity: 1; top: 1122px; left: 30px; min-width: 260px; width: 260px; min-height: 24px; height: 24px; display: block; z-index: 102; }
#wb_element_instance9 p:last-child { margin-bottom: 0; }
#wb_element_instance9 { opacity: 1; top: 241px; left: 30px; min-width: 260px; width: 260px; min-height: 130px; height: 130px; display: block; z-index: 103; }
#wb_element_instance10 p:last-child { margin-bottom: 0; }
#wb_element_instance10 { opacity: 1; top: 460px; left: 30px; min-width: 260px; width: 260px; min-height: 24px; height: 24px; display: block; z-index: 104; }
#wb_element_instance11 { top: 181px; left: 15px; min-width: 290px; width: 290px; min-height: 204px; height: 204px; display: block; z-index: 98; }
#wb_element_instance11 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance11 > .wb_shp { background-color: rgba(214, 17, 161, 1); border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 290px; height: 204px; }
#wb_element_instance12 p:last-child { margin-bottom: 0; }
#wb_element_instance12 { opacity: 1; top: 416px; left: 30px; min-width: 260px; width: 260px; min-height: 30px; height: 30px; display: block; z-index: 106; }
#wb_element_instance13 p:last-child { margin-bottom: 0; }
#wb_element_instance13 { opacity: 1; top: 905px; left: 30px; min-width: 260px; width: 260px; min-height: 30px; height: 30px; display: block; z-index: 107; }
#wb_element_instance14 p:last-child { margin-bottom: 0; }
#wb_element_instance14 { opacity: 1; top: 196px; left: 30px; min-width: 260px; width: 260px; min-height: 30px; height: 30px; display: block; z-index: 108; }
#wb_element_instance15 p:last-child { margin-bottom: 0; }
#wb_element_instance15 { opacity: 1; top: -54px; left: 25px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: block; z-index: 110; }
#wb_element_instance16 p:last-child { margin-bottom: 0; }
#wb_element_instance16 { opacity: 1; top: 38px; left: 25px; min-width: 270px; width: 270px; min-height: 110px; height: 110px; display: block; z-index: 111; }
#wb_element_instance17 p:last-child { margin-bottom: 0; }
#wb_element_instance17 { opacity: 1; top: 13px; left: 25px; min-width: 270px; width: 270px; min-height: 25px; height: 25px; display: block; z-index: 112; }
#wb_element_instance18 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: -2px; left: 15px; min-width: 290px; width: 290px; min-height: 169px; height: 169px; display: block; z-index: 113; }
#wb_element_instance18 img { width: 266.8px; height: 157.20930232558px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance19 { top: 552px; left: 710px; min-width: 470px; width: 470px; min-height: 310px; height: 310px; display: block; z-index: 114; }
#wb_element_instance20 { top: 44px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 110px; }
	#wb_main { height: 1010px; }
	#wb_footer { height: 70px; }
	body, .wb_sbg { min-width: 768px; min-height: 1190px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 1190px; min-height: 1190px; }
	#wb_element_instance0 { top: 27px; left: 41px; min-width: 266px; width: 266px; min-height: 33px; height: 33px; display: block; }
	#wb_element_instance1 { top: 40px; left: 395px; min-width: 373px; width: 373px; min-height: 108px; height: 108px; display: block; }
	#wb_element_instance1 ul { background: #c7c1c7 none no-repeat center top; }
	#wb_element_instance1 .btn-collapser { display: none; }
	#wb_element_instance1 > ul { display: block; }
	#wb_element_instance2 { top: 27px; left: 26px; min-width: 390px; width: 390px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance3 { top: 27px; left: 554px; min-width: 112px; width: 112px; min-height: 21px; height: 21px; display: block; }
	#wb_element_instance3 img { width: 112px; height: 21px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance4 { top: 2px; left: 8px; min-width: 77px; width: 77px; min-height: 94px; height: 94px; display: block; }
	#wb_element_instance4 img { width: 77px; height: 94px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance5 { top: 758px; left: 32px; min-width: 60px; width: 60px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance5 img { width: 60px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance6 { top: 758px; left: 115px; min-width: 384px; width: 384px; min-height: 130px; height: 130px; display: block; }
	#wb_element_instance7 { top: 706px; left: 32px; min-width: 269px; width: 269px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance8 { top: 751px; left: 563px; min-width: 173px; width: 173px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance9 { top: 442px; left: 33px; min-width: 205px; width: 205px; min-height: 173px; height: 173px; display: block; }
	#wb_element_instance10 { top: 442px; left: 301px; min-width: 205px; width: 205px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance11 { top: 336px; left: 13px; min-width: 243px; width: 243px; min-height: 310px; height: 310px; display: block; }
	#wb_element_instance11 > .wb_shp { width: 243px; height: 310px; }
	#wb_element_instance12 { top: 356px; left: 301px; min-width: 205px; width: 205px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance13 { top: 530px; left: 563px; min-width: 154px; width: 154px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance14 { top: 356px; left: 33px; min-width: 205px; width: 205px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance15 { top: 86px; left: 193px; min-width: 391px; width: 391px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance16 { top: 74px; left: 193px; min-width: 391px; width: 391px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance17 { top: 50px; left: 193px; min-width: 390px; width: 390px; min-height: 33px; height: 33px; display: block; }
	#wb_element_instance18 { top: -2px; left: 122px; min-width: 531px; width: 531px; min-height: 309px; height: 309px; display: block; overflow: hidden; }
	#wb_element_instance18 img { width: 488.52px; height: 287.44186046512px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance19 { top: 552px; left: 710px; min-width: 470px; width: 470px; min-height: 310px; height: 310px; display: block; }
	#wb_element_instance20 { top: 44px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 110px; }
	#wb_main { height: 1020px; }
	#wb_footer { height: 70px; }
	body, .wb_sbg { min-width: 992px; min-height: 1200px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 1200px; min-height: 1200px; }
	#wb_element_instance0 { top: 27px; left: 52px; min-width: 344px; width: 344px; min-height: 41px; height: 41px; display: block; }
	#wb_element_instance1 { top: 40px; left: 510px; min-width: 482px; width: 482px; min-height: 108px; height: 108px; display: block; }
	#wb_element_instance1 ul { background: #c7c1c7 none no-repeat center top; }
	#wb_element_instance1 .btn-collapser { display: none; }
	#wb_element_instance1 > ul { display: block; }
	#wb_element_instance2 { top: 27px; left: 33px; min-width: 503px; width: 503px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance3 { top: 27px; left: 732px; min-width: 112px; width: 112px; min-height: 21px; height: 21px; display: block; }
	#wb_element_instance3 img { width: 112px; height: 21px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance4 { top: 2px; left: 8px; min-width: 77px; width: 77px; min-height: 94px; height: 94px; display: block; }
	#wb_element_instance4 img { width: 77px; height: 94px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance5 { top: 821px; left: 41px; min-width: 78px; width: 78px; min-height: 78px; height: 78px; display: block; }
	#wb_element_instance5 img { width: 78px; height: 78px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance6 { top: 821px; left: 149px; min-width: 496px; width: 496px; min-height: 86px; height: 86px; display: block; }
	#wb_element_instance7 { top: 760px; left: 41px; min-width: 347px; width: 347px; min-height: 44px; height: 44px; display: block; }
	#wb_element_instance8 { top: 792px; left: 727px; min-width: 223px; width: 223px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance9 { top: 539px; left: 42px; min-width: 265px; width: 265px; min-height: 130px; height: 130px; display: block; }
	#wb_element_instance10 { top: 539px; left: 389px; min-width: 265px; width: 265px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance11 { top: 426px; left: 17px; min-width: 314px; width: 314px; min-height: 274px; height: 274px; display: block; }
	#wb_element_instance11 > .wb_shp { width: 314px; height: 274px; }
	#wb_element_instance12 { top: 446px; left: 389px; min-width: 265px; width: 265px; min-height: 37px; height: 37px; display: block; }
	#wb_element_instance13 { top: 530px; left: 727px; min-width: 198px; width: 198px; min-height: 37px; height: 37px; display: block; }
	#wb_element_instance14 { top: 446px; left: 42px; min-width: 265px; width: 265px; min-height: 37px; height: 37px; display: block; }
	#wb_element_instance15 { top: 176px; left: 249px; min-width: 505px; width: 505px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance16 { top: 82px; left: 249px; min-width: 505px; width: 505px; min-height: 138px; height: 138px; display: block; }
	#wb_element_instance17 { top: 50px; left: 249px; min-width: 504px; width: 504px; min-height: 41px; height: 41px; display: block; }
	#wb_element_instance18 { top: -2px; left: 157px; min-width: 686px; width: 686px; min-height: 398px; height: 398px; display: block; overflow: hidden; }
	#wb_element_instance18 img { width: 631.12px; height: 370.23255813953px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance19 { top: 552px; left: 710px; min-width: 470px; width: 470px; min-height: 310px; height: 310px; display: block; }
	#wb_element_instance20 { top: 44px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 110px; }
	#wb_main { height: 1936px; }
	#wb_footer { height: 70px; }
	body, .wb_sbg { min-width: 1200px; min-height: 2116px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 2116px; min-height: 2116px; }
	#wb_element_instance0 { top: 0px; left: 94px; min-width: 501px; width: 501px; min-height: 49px; height: 49px; display: block; }
	#wb_element_instance1 { top: 13px; left: 661px; min-width: 519px; width: 519px; min-height: 54px; height: 54px; display: block; }
	#wb_element_instance1 ul { background: #c7c1c7 none no-repeat center top; }
	#wb_element_instance1 .btn-collapser { display: none; }
	#wb_element_instance1 > ul { display: block; }
	#wb_element_instance2 { top: 0px; left: 40px; min-width: 609px; width: 609px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance3 { top: 0px; left: 1080px; min-width: 112px; width: 112px; min-height: 21px; height: 21px; display: block; }
	#wb_element_instance3 img { width: 112px; height: 21px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance4 { top: 2px; left: 8px; min-width: 77px; width: 77px; min-height: 94px; height: 94px; display: block; }
	#wb_element_instance4 img { width: 77px; height: 94px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance5 { top: 900px; left: 50px; min-width: 94px; width: 94px; min-height: 94px; height: 94px; display: block; }
	#wb_element_instance5 img { width: 94px; height: 94px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance6 { top: 900px; left: 180px; min-width: 600px; width: 600px; min-height: 88px; height: 88px; display: block; }
	#wb_element_instance7 { top: 830px; left: 50px; min-width: 420px; width: 420px; min-height: 53px; height: 53px; display: block; }
	#wb_element_instance8 { top: 1862px; left: 0px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance9 { top: 630px; left: 51px; min-width: 320px; width: 320px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance10 { top: 630px; left: 471px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance11 { top: 510px; left: 21px; min-width: 380px; width: 380px; min-height: 260px; height: 260px; display: block; }
	#wb_element_instance11 > .wb_shp { width: 380px; height: 260px; }
	#wb_element_instance12 { top: 524px; left: 970px; min-width: 210px; width: 210px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance13 { top: 1562px; left: 0px; min-width: 240px; width: 240px; min-height: 44px; height: 44px; display: block; }
	#wb_element_instance14 { top: 530px; left: 51px; min-width: 320px; width: 320px; min-height: 44px; height: 44px; display: block; }
	#wb_element_instance15 { top: 260px; left: 301px; min-width: 611px; width: 611px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance16 { top: 110px; left: 267px; min-width: 610px; width: 610px; min-height: 166px; height: 166px; display: block; }
	#wb_element_instance17 { top: 50px; left: 268px; min-width: 610px; width: 610px; min-height: 49px; height: 49px; display: block; }
	#wb_element_instance18 { top: -2px; left: 190px; min-width: 830px; width: 830px; min-height: 482px; height: 482px; display: block; overflow: hidden; }
	#wb_element_instance18 img { width: 763.6px; height: 448.37209302326px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance19 { top: 552px; left: 710px; min-width: 470px; width: 470px; min-height: 310px; height: 310px; display: block; }
	#wb_element_instance20 { top: 44px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
